//Autor: Maciej.Szwed@MediaFlex.pl
Cufon.replace('h1');

$(document).ready(function() {
    
    $('.menu ul li a.inactive').hover(function(){
        $(this).css({backgroundPosition: '-6px -155px'});
        $(this).animate({'margin-left':'40px'});
    }, function(){
        $(this).css({backgroundPosition: '-6px -102px'});
        $(this).animate({'margin-left':'0px'});
    });

});
